WordPress.org

Plugin Directory

Capability Manager Enhanced

A simple way to manage WordPress roles and capabilities.

Requires: 3.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-21
Active Installs: 30,000+

Ratings

4.9 out of 5 stars

Support

1 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1 0,1,0
100,1,1
0,1,0 100,1,1 67,3,2
33,3,1
100,2,2
100,1,1
100,6,6
50,2,1
100,4,4
100,3,3
100,2,2
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,1,1